From: [email-masked] (Tony Anderson)
Date: Mon, 8 Aug 1994 00:33:36 GMT

The following is a script written as a parody of the TV series 
"The X-Files". It is called, "The X-Y-Z Files" and is about Agent Moldy 
and his partner Agent Sullied and their investigation of a UFO landing in 
a nearby park. Of course a slight miss-communication from Deep Throat 
sends the investigation off and running! 
	The parody will be filmed (on Hi8 video) at the end of August 1994 and 
plans are to have it ready by October-November at the latest. Give it a 
read-through and let us know what you think; anything you think might 
make a good addittion, let us know, there's still time to work it in!
ToNy (August 7, 1994)
******************************************************************************

                        X-Y-Z FILES

                            by

                Tony Anderson & Lorren Bell

X-Y-Z Files - July 19, 1994 - Draft 5             X-Y-Z-FILES Vers. 05

1    (Insert opening teaser scene)

2    CREDIT SEQUENCE

3    INT. - MOLDY'S APARTMENT - NIGHT

     FADE IN:

     We pan across an unkept apartment as we
hear the film "Invasion of the Silicon Girls"
(1978 Vers.) in the background. In
particular, the scene where Veronica and
Betty fight off the beach ball alien. (Or
something similar).
     Moldy is seated in a chair in front of a
television.  He holds a remote control in his
hand as he sleeps lightly.
     The PHONE RINGS; Moldy bolts awake and
picks up the receiver next to the chair.

                    MOLDY
     Moldy.

                 DEEP THROAT
     Agent Moldy?

                    MOLDY
     Deep Throat?  What is it, where are you?

                 DEEP THROAT
     Are you watching television right now?

                    MOLDY
     Yes, why?

                 DEEP THROAT
     Turn it to channel 6.

Moldy points the remote at the television and
stops on channel 5 instead of channel 6, as
instructed.

                    MOLDY
     Are you still there? 
     (pause)
     Hello?... Hello?

Moldy hangs the phone up realizing Deep
Throat has hung up.  He gets up out of the
chair and moves closer to the television as
he watches and listens to a video segment on
a UFO crash in a park. 

                    MOLDY
     (to himself)
     This is incredible.  I know where this
     park is.

4    INT. - SULLIED'S APARTMENT - NIGHT

Sullied is sleeping soundly when the phone on
the bedside table rings loudly, waking her
from a deep sleep.  She picks up the receiver
after two rings.

                   SULLIED
     Hello.

                    MOLDY
     Sullied, get over here quick.

                   SULLIED
     Moldy, I hope this isn't another moon
     rock sample.

                    MOLDY
     No, this is bigger. I can't talk over
     the phone.

                   SULLIED
     What monuments on Mars?
     (hangs up)

Sullied gets up and begins to dress quickly.

5    INT. - MOLDY'S APARTMENT - NIGHT

Sullied knocks on Moldy's door, half asleep. 
Moldy opens the door with enthusiasm enough
to make anybody sick.

                    MOLDY
     Sullied, get in here quick, somebody may
     have been            following you.

He motions her inside and closes the door.

                   SULLIED
     Not likely Moldy, they're probably
     asleep at 3 a.m..

                    MOLDY
     I was watching television and the phone
     rang.

We hear "Invasion of the Silicon Girls" has
returned to the television.

                   SULLIED
     I wonder what the odds of that happening
     are?  You answered it?  Wasn't it bugged
     Moldy?

                    MOLDY
     I thought of that.

Sullied rolls her eyes; obviously Moldy
didn't get her point.  He continues on...

                    MOLDY
     I picked up the phone and Deep Throat
     spoke to me.

There is a pause as Sullied contemplates.

                   SULLIED
     Moldy why don't you find some
     companionship, like maybe a sheep!

She starts to leave and he stops her.

                    MOLDY
     No, no wait a minute, you don't
     understand.  Deep Throat is an anonymous
     Government contact who has given us
     leads in the past.

                   SULLIED
     You mean there's more like you in the
     Bureau?

                    MOLDY
     You can't imagine how many people
     believe.....

                   SULLIED
     So what did this Mr. Throat tell you.

                    MOLDY
     It wasn't that he told me anything. It
     was what he showed me on television.

Sullied looks over at the television and sees
"Invasion".

                   SULLIED
     He told you to watch this,
     how.....educational.

                    MOLDY
     No, no.  He told me to watch a specific
     channel that was featuring a news story
     on a nearby UFO crash site.

                   SULLIED
     And?

                    MOLDY
     And Sullied, I know where that site is. 
     If I could find even a small fragment of
     evidence it could blow the lid off all
     of the cover-ups.

6    EXT. - PARK CRASH SITE - DAY

Moldy and Sullied are walking across the
grass in the park where the supposed crash
site was. 

                    MOLDY
     (Looking at the grass)
     Look for the ship's landing imprints,
     Sullied. 

Feeling ridiculous and a bit embarrassed,
Sullied looks at Moldy peering through the
grass and decides to take action.  She looks
down at her foot and looks at the grass.  She
shrugs and stamps her foot down hard,
pressing a small spot down.  She walks a few
inches away and calls out to Moldy.

                   SULLIED
     Moldy, I think I found something.
Moldy rushes over to her side.

                    MOLDY
     What is it?

She points to the mark she had just made in
the grass.  He bends down and examines it.

                   SULLIED
     Is that what we're looking for?

                    MOLDY
     This is incredible.  This is the same
     configuration of other craft landing
     gear.  Look at the shape of the imprint.

As he's looking Sullied smiles to herself.

                    MOLDY
     Wait.

He spots a piece of tin-foil and picks it up.

                   SULLIED
     What did you find?

He stands, holding up the foil.

                    MOLDY
     I'm not positive, but I think this is a
     piece of the ship's protective shields.
     The heat on impact must have been vast,
     look how this metal bends now.

She takes the piece from him and looks at it.

                   SULLIED
     Moldy, this is tin-foil.

                    MOLDY
     How can you say that?

                   SULLIED
     Well as I exhale, my tongue and palate
     form sounds, these sounds form words,
     these words form sentences.  That Moldy
     is how I can say that.

He takes the piece back.

                    MOLDY
     I have to get it analyzed back at the
     lab.

                   SULLIED
     Moldy, it's foil. You are having a
     trained technician take his time away
     from billion-dollar projects to examine
     a piece of tin-foil?

                    MOLDY
     We've got to be sure.

He turns and continues looking around.

                   SULLIED
     Oh, Moldy?

                    MOLDY
     Yes?

He turns and sees her lift her right hand,
point at him, and make a sound from her
throat as her eyes get wide with shock (the
warning call in "Invasion")

We see the fear in Moldy.  She stops and
begins to laugh.

                    MOLDY
     That is not funny.

                   SULLIED
     Yes it is.

                    MOLDY
     Come on, maybe we can find some eye
     witnesses.

7    EXT. - PARK - DAY

They walk through the park and see a park
bench with a homeless man sleeping.  They
approach him.

                   SULLIED
     Moldy, be careful.

                    MOLDY
     I will.
Sullied walks out of camera range while
looking for evidence.

He starts to lift a newspaper that is
covering the homeless man.

                HOMELESS MAN
     What?  Who is it?

                    MOLDY
     It's just me sir.  Mind if I ask you a
     few questions?

                HOMELESS MAN
     Who are you?

                    MOLDY
     Agent Moldy FBI.

                HOMELESS MAN
     Let me see some ID.

Moldy hands the homeless man his wallet.

                HOMELESS MAN
     Who's she?

                    MOLDY
     Agent Sullied FBI.

While agent Moldy looks away (at agent
Sullied) the homeless man cleans his wallet
out.

                HOMELESS MAN
     So what do you want agent Mowgli, you
     looking for that big blue bear?

                    MOLDY
     Why have you seen one?

The homeless man look puzzled at Moldy. 
Sullied returns, looking mad about wasting
her time.

                    MOLDY
     Have you seen any strange lights in the
     night sky?

                HOMELESS MAN
     That depends on how much I've drank.

                    MOLDY
     Have you ever seen a UFO?

                HOMELESS MAN
     Is there money in seeing that stuff?

                    MOLDY
     Possibly.

Moldy takes out his wallet and finds out he
has no money.

                    MOLDY
     Sullied pay the man $20.00.

Sullied looks shocked, but pays homeless man.

                HOMELESS MAN
     Oh sure.  They come down here in the
     park all the time.

                    MOLDY
     When was the last time you saw one land?

                   SULLIED
     Moldy, come on.  He didn't see anything.

                    MOLDY
     Give him a minute Sullied.  When was the
     last time?

                HOMELESS MAN
     Time?  Uh..couple nights ago.  Damn
     place looked like it was going to be
     overrun by those runty little foreigners
     with big eyes.  

Moldy considers, then stands up.

                   SULLIED
     A fool and his money are soon parted.

                    MOLDY
     Yea I know, the Bureau doesn't reimburse
     bribes, and you were the one who gave
     him the money.
     I have a person who will identify this
     sample for us.
                   SULLIED
     Who?

                    MOLDY
     She's an expert in the field of UFO's,
     parapsychology, and utilizing Spam for
     self defense. Her name is Dr.
     Schnozzendripper.

                   SULLIED
     Schnozzendripper?

                    MOLDY
     Look, you head back to the car first. 
     That way we'll spot anybody who might be
     following us.

Sullied shoots him a "you've got to be
kidding" look.  She realizes he is serious
and starts to head back. 

We see her turn around and stop.  She looks
across the street from the park and it occurs
to her just how small the park really is.

                   SULLIED
     (to herself)
     You couldn't land a Buick in this park.

She continues on as Moldy starts behind her
many yards away.
          
8    INT. - CAR - DAY

Sullied is inside the car as Moldy gets in
the drivers side.

                    MOLDY
     I think we should ask around the local
     neighborhood to see if anyone's seen or
     heard anything.

                   SULLIED
     At least it won't cost me.

She shoots Moldy an irritated look.

9    EXT. - HOUSE - DAY

Moldy pulls up to a house in a neighborhood
community and the two get out and head up to
the front door.  Moldy rings the bell and
they wait.

A few moments later the door opens and a man
pops his head out.

                OUTRAGED MAN
     Not you Jehovah's again, don't you
     people ever give up?

The man slams the door in their faces even
before they have a chance to reply.

Moldy rings the bell again as they hold up
their FBI badges.
The door swings open again and the man is now
clearly upset.

                OUTRAGED MAN
     You don't get it do you?

                    MOLDY
     We're FBI, this is Agent Sullied and I'm
     Agent Moldy.

                OUTRAGED MAN
     You guys have the answer for everything,
     even the end of the world!  Get lost and
     take you're fake ID with you!

He slams the door again.

                   SULLIED
     He was far more helpful than the last
     house.
                                        
                    MOLDY
     Yes, and a cheery disposition too.

They turn and head back to the car.

10   EXT. - ADVANCED INSTITUTE OF
PARANORMAL/ABNORMAL BEHAVIORAL  STUDIES AND
CHURCH OF SCIENTOLOGY (Mon. Wed. Fri) - DAY

Moldy and Sullied arrive in the driveway of
the country-home-like estate.  They pull the
car forward and park it next to the building.

They both get out and head towards the front
door; there a woman in a white lab coat. 
They approach her.  Patient's can be seen
doing odd things in the background.  They
approach her.

            DR. SCHNOZZENDRIPPER
     Hello.

                    MOLDY
     Hello, Dr. Scnozzendripper?

She sniffles, wipes her nose with her hand
and extends it for a handshake.  Moldy
pauses, but shakes it anyway, as does
Sullied.
They both simultaneously wipe their hand on
the sides of their clothes.

             DR. SCNOZZENDRIPPER
     I was told you were coming by.  Let's
     sit down in the yard, shall we?

                   SULLIED
     Of course.

They follow her down the small path in front
of the building and out onto the grass, where
a bench is placed. They all sit.

                    MOLDY
     Doctor, here is the sample of heat-
     shielding from the Extra-Terrestrial
     craft.

She takes the sample and examines it
intensely, she sniffs it and hands it back.

            DR. SCHNOZZENDRIPPER
     It's aluminum-based foil, with a slight
     film coating of crushed peanuts and
     jellied fruit possibly grape.  Also
     traces of whole wheat product.

There is a slight pause.

                  SULLIED 
     You mean it was shielding a peanut-
     butter and jelly alien?

The Doctor and Moldy look at one another,
contemplating peanut-butter and jelly based
life.  The Doctor bites her bottom lip.

                   SULLIED
     It's a sandwich, wrapped in tin foil.

            DR. SCHNOZZENDRIPPER
     That explains the whole wheat.

                    MOLDY
     I have 20 X-Y-Z files on individuals who
     have claimed to have been abducted by
     hovering baked goods in the night sky.

            DR. SCHNOZZENDRIPPER
     (Getting excited by the discussion)
     Eclairs, Bear Claws, Fritters...
     
The doctor starts to fan herself with her
labcoat, looking visibly aroused.

Moldy shakes his head in agreement.

            DR. SCHNOZZENDRIPPER
     The Fritters are the worst, they spray
     the abducted with a sugar-glaze coating
     causing instant paralysis.

The Doctors hand slips inside her lab coat as
she slowly fondles her breasts.

                   SULLIED
     I can't believe we are discussing
     diabolical day-old donuts.

            DR. SCHNOZZENDRIPPER
     You shouldn't dismiss any possibilities. 
     Have you questioned the surrounding
     residents of the park?

The Doctor now looks suddenly relaxed.

                    MOLDY
     A few.

                   SULLIED
     No leads or reliable eye-witnesses.

                    MOLDY
     We were hoping you might have some
     valuable information that could help us.

                   SULLIED
     Here's a stab Moldy, why don't we
     interview more potential witnesses.

A hospital orderly arrives with a message.

                   ORDERLY
     Dr. Schnozzendripper?  Mr. Shatner is
     here for his 4 o'clock appointment.  He
     says he has an idea for a new Drek War
     novel.

            DR. SCHNOZZENDRIPPER
     Marvelous, I hope it's nothing like the
     "memoirs" novel.  Get me some doughnuts
     and a stiff drink!

EXT - OVERLOOKING MACARTHUR PARK:
NEIGHBORHOOD - DAY

Moldy and Sullied are once again going door
to door looking for possible witnesses.

They approach one house and knock.  The door
yanks open and a head pops out.

                    OWNER
     Yah, whadda you want?

Moldy begins to reach into his briefcase...

                    OWNER
     Oh no you don't!  Don't even bother, you
     people were here yesterday with those
     WATCHTOWER magazines!  I've had it!

He slams the door.

                   SULLIED
     Weeeeelllll, that was productive, wasn't
     it?

                    MOLDY
     Let's try the neighbors.

They approach the next house and Sullied
knocks.
The door opens and another individual is
seen.

                    OWNER
     Yes?

Moldy goes for his briefcase but Sullied
intercepts him and shows her badge.

                   SULLIED
     I'm Agent Sullied, this is Moldy.

The Owner pulls away from the badge after she
says it's "Moldy".

                    OWNER
     That was pretty fast for a Government
     Agency.  How did you know about her?

Moldy looks at Sullied like this will break
the case open. 

                    OWNER
     Quickly, come in before you she gets up
     from her nap.

They enter and follow him into the kitchen. 
They sit.

                    OWNER
     My wife has been acting strange lately.

                    MOLDY
     How so?

                    OWNER
     It occurs almost every month, around the
     same time.

                    MOLDY
     What characteristics has she shown?

                    OWNER
     Irritability, cramping, puffiness, water
     weight-gain...

Sullied now features a look of complete shock
over the stupidity of these guys.

                    MOLDY
     I must have 100 X-Y-Z files based on
     those exact symptoms.

Sullied is now angry.

                   SULLIED
     Make that 101!

The man's wife had now entered the room,
looking like hell.

                    WIFE
     I thought you were supposed to be out
     mowing the lawn?

                    OWNER
     Yes, dear.  I'm sorry, I have to go now.

As they get up to leave Sullied moves closer
to wife.

                   SULLIED
     I can't figure out what's worse.  PMS or
     men?

                    WIFE
     Men.  PMS only comes once a month.

     EXT. - PARK - DAY

As Moldy and Sullied enter the park again
they see a man gardening as he talks quietly
to himself.

                    MOLDY
     Sullied, look.

He points to the gardener.  They head towards
him.

                   SULLIED
     Good afternoon sir.

                  GARDENER
     Good?

                    MOLDY
     We need to ask you a few questions about
     some discoloration in the grass.

                  GARDENER
     Where abouts?

They walk over and look at the grass.

                    MOLDY
     Over here.

                  GARDENER
     Well?

                    MOLDY
     What do you make of these?

Moldy points to yellow patches while smirking
at Sullied as though he had found the key
piece of evidence.

                  GARDENER
     (Kneeling looking closely at grass)
     Dog pee pee.  Everybody brings their
     dogs to the park and what do they do? 
     They PEE PEE!  A little here, a little
     there.  Killing off my precious grass I
     raised from seeds. Tending, watering,
     cutting, trimming, fertilizing,
     stroking!  And all to be used as a huge
     diaper for doggies!

As the gardner is getting more and more
ecstatic in his speech, Moldy and Sullied
slowly back away...

                   SULLIED
     Well, that about closes this X-Y-Z file.

                    MOLDY
     (Depressed)  
     For once you were right.

                   SULLIED
     Let's put this case to bed.

In background Gardener is putting the grass
to bed.

                  GARDENER
     You don't know the pleasure Kentucky
     Blue Grass can bring a man!

EXT. - FBI BUILDING - DAY

In office, Moldy is depressed as he's closing
file folder, hands it to Sullied who files
it.

                    MOLDY
     This is the worst case I've ever had. 

Special Asian Cooper enters office and
approaches Moldy.

                   COOPER
     Agent Moldy.

                    MOLDY
     Yes?

                   COOPER
     Weren't you supposed to surrender all
     articles ascertaining to your previous
     case, Agent Denise.

Sullied looks confused.

Moldy pulls open desk drawer, hands out dress
and red pumps. Cooper, takes them and leaves.

                   SULLIED
     Who was that?

                    MOLDY
     Special Asian Cooper, Blue Rose case.

                   SULLIED
     Agent Denise?

                    MOLDY
     Well, it was a complex, undercover,
     uh...blue rose... top secret. 

Phone rings.  Moldy answers it.

                    MOLDY
     Agent Moldy here.

                 DEEP THROAT
     You know who this is?

                    MOLDY
     Mom?

                 DEEP THROAT
     NO, Deep Throat you idiot.

                    MOLDY
     I couldn't find any evidence of a UFO.

                 DEEP THROAT
     What UFO?

                    MOLDY
     The crash, the one on T.V. that you told
     me to watch.

                 DEEP THROAT
     I told you to turn to Channel 5 so you
     could catch me and my granddaughter
     riding in the parade.

Moldy hangs up.

                   SULLIED
     Who was it?

                    MOLDY
     Deep Throat.

                   SULLIED
     What did the porno sage have to drop on
     us this time?

                    MOLDY
     This entire X-Y-Z file has been a
     complete waste of time.

                   SULLIED
     Now, there's a news flash.

Moldy puts head down.

                   SULLIED
     How about I take you out for a drink
     Moldy?

                    MOLDY
     Okay, but sometimes I act a little weird
     when I drink.

                   SULLIED
     This should be different.

                    MOLDY
     Just as long as we don't get carried
     away.

                   SULLIED
     Right, we can't trust anyone, even
     ourselves.

                    MOLDY
     The truth is out there!

                (Panning out)

Sullied and Moldy asleep on bed.

We see the back of Sullied.  She gets up and
goes to bathroom.  We see her in silhouette
only.

POV Sullied's head looks down at her 9-month
pregnant tummy.

                   SULLIED
     Oh my God!  

Green hands on stomach.  Sullied snaps her
head up and looks in mirror, seeing her green
face.  Make up FX.  Screams.

                   SULLIED
     Moldy!!!!!!!!!

Fade to black.

                     END

INVASION OF THE SILICON GIRLS: FILM PLAYING
AT MOLDY'S

EXT. - BEACH - DAY

Two well proportioned young ladies are seen
on the beach wearing bikinis, they bat an
alien beach ball back and forth.

                    BETTY
     Eeek!  Don't let the hideous limbless
     alien get us!

                  VERONICA
     Okay Betty.

The girls giggle as they bat the ball back
and forth.  

(Audio only): 

                  VERONICA
     They're using their evil sunburn ray
     guns on us.

                    BETTY
     Quick put on the Ultra SP15 hyper sun
     block.

                  VERONICA
     I hope my hair holds out.

    The girls can be seen stroking their
bodies with sun tan lotion.
******************************************************************************
Tony Anderson ([email-masked])

-- 
Tony Anderson is.........	       		[email-masked]
"Through the darkness of future past, the mysterious one longs to see, 
One bonus round, between two players,
Fire, don't play with me." ...TWIN PEEKS the parody 1992